body{
  background: #000;
  color: #fff;
}

a, 
a:focus, 
a:hover,
.footer-bottom a{
  color: #fff;
}

.top,
.header,
.header__navigation,
.top__container::before,
.header::after,
.header::before,
.top::before,
.top::after,
.page-header,
.footer-top,
.footer-bottom,
.footer-bottom::before, 
.footer-bottom::after,
.footer-bottom__left::before,
.footer-bottom__right::after,
body .boxed-container {
  background-color: #000;
}

.header__navigation,
.top__container::before,
.header::after,
.header::before,
.top::before,
.top::after,
.top,
.footer-bottom,
.footer-bottom::before, 
.footer-bottom::after,
.footer-bottom__left::before,
.footer-bottom__right::after,
body .boxed-container,
.page-header,
.footer-top{
  border: 0;
}

.footer-top .widget_nav_menu .menu a,
.page-box__title a,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.page-box__title a:hover{
  color: #fff;
}

.jumbotron__extras,
.header__navigation{
  background: #fff;
}

.header .icon-box__title, 
.jumbotron .icon-box__title,
.jumbotron .icon-box__subtitle,
.icon-box .fa,
.jumbotron .icon-box__text
{
  color: #000;
}

#menu li a,
.no-image-date span,
.page-box__picture span,
.home-icon{
  background: #fff;
  color: #000;
}

.page-box__picture img,
.no-image-date{
  border-bottom: 4px solid #fff;
}

.card{
  background: #000;
}

.card-block,
.contact-profile__container,
.contact-profile__item{
  border: 0;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus, 
.btn-primary.focus{
  background: #fff;
  border: 0;
  color: #000;
}

.header__navbar-toggler .hamburger{
  color: #000;
}

.main-navigation > .menu-item-has-children::after{
  color: #000;
}